-S 0  -X RUN  -Q 0 -L 3   120 400
-S 0  -X RUN  -Q 0 -L 3   82 400
-S 0  -X RUN  -Q 0 -L 3   79 250
-S 1  -X RUN  -Q 1 -L 2   62 250
-S 1  -X RUN  -Q 1 -L 2   62 300
-S 1  -X RUN  -Q 1 -L 2   57 400
-S 2  -X RUN  -Q 2 -L 1   41 125
-S 2  -X RUN  -Q 2 -L 1   40 125
-S 2  -X RUN  -Q 2 -L 1   38 175
-S 3  -X RUN  -Q 3 -L 1   36 125
-S 3  -X RUN  -Q 3 -L 1   35 250
-S 4  31 300
-S 4  28 150
-S 4  25 125
-S 4  23 175
-S 4  13 150
-S 4  12 150
